@media (max-width: 767.98px) {
    .shape-1 {
        display: none;
    }
}

@media (min-width: 768px) {
    .col-md-12 {
        flex: 0 0 auto;
        width: 50%;
    }
}

@media (min-width: 992px) {
    .contact-form .contact-column-12 {
        width: 50%;
    }
}

.main-logo .site-name-text {
    display: none;
}

.icon_80 {
    height: 120px;
    line-height: 80px;
    width: 120px;
}